Si le message « Une mise à jour logicielle est requise pour se connecter à votre appareil iOS » s’affiche sur votre iPhone, iPad ou iPod touch

Lorsque vous connectez votre iPhone, iPad ou iPod touch à un Mac doté de macOS 10.11 ou d’une version ultérieure, il peut être nécessaire de mettre à jour le logiciel sur votre Mac afin que celui-ci reconnaisse votre appareil iOS. Consultez cet article pour savoir comment remédier à cela.

Si votre iPhone, iPad ou iPod touch dispose d’une version d’iOS plus récente que celles qui sont prises en charge par votre Mac, l’alerte suivante peut s’afficher : « Une mise à jour logicielle est requise pour se connecter à votre appareil iOS. Voulez-vous télécharger et installer cette mise à jour maintenant ? »

Cliquez sur Installer pour télécharger et installer le logiciel afin que votre Mac puisse mettre à jour ou synchroniser votre appareil iOS.

Si iTunes ne reconnaît pas votre iPhone, iPad ou iPod touch, consultez cet article.

Date de publication: